RubyGems Navigation menu

aws-sdk-mediaconnect 1.14.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.32.0 - April 14, 2021 (43 KB)
  2. 1.31.0 - March 16, 2021 (40 KB)
  3. 1.30.0 - March 10, 2021 (39 KB)
  4. 1.29.0 - February 02, 2021 (34.5 KB)
  5. 1.28.0 - September 30, 2020 (34.5 KB)
  6. 1.14.0 - September 11, 2019 (24 KB)
Show all versions (34 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.61.1
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d52c172b30b731ecf83297361008af73ce8b461f91b73c8fb4cfd6b1ad687cb4

    Total downloads 26,081,407

    For this version 278,114

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: